<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s04 activity</title>
</head>
<body>
	<h1 id="top" align="center">You are at the activity/music/index page.</h1>
	<img src="../images/ScreenShot_20230207163407.png" width="300px">
	<p>We will be linking different web pages using absolute and relative links</p>

	<ol type="I">
		<li><a href="../index.html">..index.html</a></li>
		<li><a href="#top">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>

</body>
</html>